Bug 1126445 - Puppet agent fails to run because fencing was off in common.pp file
Summary: Puppet agent fails to run because fencing was off in common.pp file
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-foreman-installer
Version: 5.0 (RHEL 6)
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ga
: Installer
Assignee: Jason Guiditta
QA Contact: Ami Jeain
URL:
Whiteboard:
Depends On: 1100369
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-04 13:00 UTC by Scott Lewis
Modified: 2014-08-21 18:07 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1100369
Environment:
Last Closed: 2014-08-21 18:07:49 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:1090 normal SHIPPED_LIVE Red Hat Enterprise Linux OpenStack Platform Enhancement Advisory 2014-08-22 15:28:08 UTC

Comment 2 Ami Jeain 2014-08-07 12:47:31 UTC
using the osp staypuft installer and this feature is not visible in it

Comment 3 errata-xmlrpc 2014-08-21 18:07:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-1090.html


Note You need to log in before you can comment on or make changes to this bug.